Subject: Re: [81attendees] The perennial air connection/ hub airport discussion
From: Randall Gellens <[email-masked]>
To: "James M. Polk" <[email-masked]>, Ole Jacobsen <[email-masked]>, Joe Touch <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 8 Aug 2011 11:34:14 -0700
List-Id: IETF 81 Attendee List <81attendees.ietf.org>

At 1:30 PM -0500 8/8/11, James M. Polk wrote:

>  In the end, Van is a major international airport, and QC was at 
> minimum a secondary city. That part should have been front and 
> center when given the choice in the first place.
>
>  But that's just my opinion, I could be wrong...

A number of people agree, and made this point at the time (if I 
recall correctly).

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
The most savage controversies are those about matters as to which there
is no good evidence either way.
    --Bertrand Russell